INDEX
DOGARR for Windows

Rules of the Game

Power-up Items

Menus


Development/Test Environment

Hardware

      -Pentium90Mhz, MS-Windows3.1

      -DELL 433/L, MS-Windows3.1

      -COMPAQ Proliner50, MS-Windows3.1

      -IBM ThinkPad500, MS-Windows3.1

      -NEC PC-H98s model U8,NEC Windows3.1

Software

      -Borland C++ 4.0J

      -MIFES for Windows

      -RoboHELP evaluation copy


Menus

  Game

      Easy

      Medium

      Difficult

            Start a new game.

      Quit

            Quit the game in progress.

      Speed

            Change the speed of characters. Large number slows characters more.

      Stage File

             Select a stage file. (Default: DOGARR.STG with 20 stages)

      Exit

            End Dogarr for Windows


Power-up Items

  If you kill a monster (excluding the Boss), an item will appear for a period of time.  If Dogarr succeeds in getting an item, he

will be empowered in one of the following ways:

Item	Power

 Able to throw 2 balls at once.

 Move at twice the speed.

 Able to kill all monster on a screen (except the Boss)

 Gain new life.


Rules of the Game

    Manipulate  Dogarr( [image]) through perils to rescure the kidnapped princess( [image]).

(i.e. move Dogarr to where the princess is)

    Dogarr will loose a life each time he is hit by a ball from a monster( [image] [image] [image] [image] [image]) or from the Boss.  If he looses all his lives, the game will end. (Dogarr has 20 lives at the beginning of the game)

    Kill the monsters and their Boss by making Dogarr throw balls at them.

  (Boss requires several hits to be killed)


Using the keyboard

    Use the numeric keyboard to move Dogarr up, down, left, or right. (Dogarr can not move through a wall)

    Press the space key or a shift key to make Dogarr through a ball. (Up to 2 balls can be thrown at once)

    If there is no wall underneath, Dogarr will gradually move down.